<?php

/**
 * Fired during plugin activation
 *
 * @link       https://wpxpo.com
 * @since      1.0.0
 *
 * @package    optin
 * @subpackage optin/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    optin
 * @subpackage optin/includes
 */
class OPTN_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {

		/**
		 * @var \OPTN\DB $db
		 */
		$db = \OPTN\DB::get_instance();
		$db->create_tables();
	}
}
